Subject: bug#40779: closed (Re: [Version 2] : bug#40779: Acknowledgement (Submission of CRAN Package Descriptions r-dcv r-stam r-grouped r-sgloptim r-awsmethods r-aws r-tea r-rcdd r-rxnat))

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 24 Apr 2020 14:01:02 +0000

Your bug report

#40779: Submission of CRAN Package Descriptions r-dcv r-stam r-grouped r-sgloptim r-awsmethods r-aws r-tea r-rcdd r-rxnat

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40779: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40779
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [Version 2] : bug#40779: Acknowledgement (Submission of CRAN Package Descriptions r-dcv r-stam r-grouped r-sgloptim r-awsmethods r-aws r-tea r-rcdd r-rxnat)
From: Ricardo Wurmus <[email-masked]>
To: Naga Malleswari <[email-masked]>
Cc: Danny Milosavljevic <[email-masked]>,Gábor Boskovits <[email-masked]>, [email-masked]
Date: Fri, 24 Apr 2020 16:00:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

thank you for the updated patches.

I applied all of them with a number of changes:

* the indentation of a number of patches was incorrect and had to be
  adjusted
* there were a few typos and spacing issues (e.g. missing space after
  comma) in descriptions
* I changed the home page of one package from the author’s home page to
  the package page on CRAN
* a synopsis missed an important word
* I used HTTPS were possible

Thanks again!

--
Ricardo

Subject: Submission of CRAN Package Descriptions r-dcv r-stam r-grouped r-sgloptim r-awsmethods r-aws r-tea r-rcdd r-rxnat
From: Naga Malleswari <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 01:10:40 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

I am writing a cover letter to generate bug ID to submit multiple patches

r-dcv

r-stam

r-grouped

r-sgloptim

r-awsmethods

r-aws

r-tea

r-rcdd

r-rxnat

-- 
Regards
NagaMalli